/*General Writings page CSS*/
div#outer
{

}

div#content {
    overflow-x: hidden;
    overflow-y: auto;
    font-size: 1.5rem;
    line-height: 1.35rem;

}
div#genwritings /* This puts the div in a translucent white box for better legibility */
{
    position: relative;
    left: -8px;
    top: 0px;
    width: 500px;
    padding: 0px 10px 0 37px;
    background-image: url("images/white-50pct-opaque.png");
    background-repeat: repeat;

}
ul#genwritingsItems
{

    line-height: 18pt;
}
div#footer
{


}


.pdfnote{
    position: relative;
    left: -9px;
    background-image: url("images/white-50pct-opaque.png");
    background-repeat: repeat;
    width: 500px;
    padding: 0 29px 10px 13px;
}
div#pdfreaders
{
    position: relative;
    left: -10px;
    top: 0px;
    padding: 0;
    margin: 0;
    background-image: url(images/white-70pct-opaque.png);
    background-repeat: repeat;
    height: 100px;
    width: 542px;
}
div#adobe
{
    position: absolute;
    top: 0px;
    left: 94px;
    width: 250px;
    padding: 0;
    margin: 0;
}